body {
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("https://images.unsplash.com/photo-1489599849927-2ee91cede3ba?ixid=MnwxMjA3fDB8MHxzZWFyY2h8NHx8bW92aWV8ZW58MHx8MHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60");
    background-size: cover;
    background-position: center;
    text-shadow: 0 0.05rem 0.1rem rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, 0.5);
}
.cover-container {
  max-width: 60vw;
}

.nav-link {
    padding: 0.25rem 0;
    font-weight: 700;
    color: rgba(255,255,255,0.5);
    margin-left: 1rem;
    border-bottom: 0.25rem solid transparent;
}

.nav-link:hover{
    color: rgba(255,255,255,0.5);
    border-bottom-color:rgba(255,255,255,0.5);
}

.nav-link.active {
    color: white;
    border-bottom-color:white;

}

.btn-secondary, .btn-secondary:hover{
    color: #333;
    text-shadow: none;
}